    import Item from 'yjs/src/Struct/Item.js'

public class | source

# Item

#### Direct Subclass:

ItemEmbed, ItemFormat, ItemJSON, ItemString, Type

#### Indirect Subclass:

YArray, YMap, YText, YXmlFragment, YXmlHook, YXmlText

Abstract class that represents any content.

## Constructor Summary

Public Constructor
public | constructor () |

## Public Constructors

### public constructor() source